www.libssh2.org | Daily snapshots | Mailing list archive | Docs | Examples | github

Archive Index This month's Index

Subject: Request to spin a new version of libssh2 to support ppc64le

Request to spin a new version of libssh2 to support ppc64le

From: isha vishnoi <ishav_at_linux.vnet.ibm.com>
Date: Tue, 17 Dec 2013 18:21:09 +0530

Hi,

I am working on a new architecture - ppc64le (powerpc 64-bit Little
Endian) and I am building Libssh2 package on our ppc64le environment
downloaded from www.libssh2.org/download/libssh2-1.4.3.tar.gz.
<www.libssh2.org/download/libssh2-1.4.3.tar.gz><git://git.kernel.org/pub/scm/fs/ext2/e2fsprogs.git>

I found that Libssh2 would require a patch to config.guess [or needs to
pick up the latest automake (1.13.4 or above) version] from upstream.

The latest config.guess which has ppc64le patch can be found at :
http://git.savannah.gnu.org/gitweb/?p=config.git;a=blob_plain;f=config.guess;hb=HEAD.

Can you please pick this up and spin a new version which would support
ppc64le?

Please let me know if you need any help.

Thanks and Regards,

Isha Vishnoi

_______________________________________________
libssh2-devel http://cool.haxx.se/cgi-bin/mailman/listinfo/libssh2-devel
Received on 2013-12-17

the libssh2 team